{
  "name": "dummynetflix",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "bootstrap": "^5.2.3",
    "mongoose": "^7.1.2",
    "next": "13.4.2",
    "react": "18.2.0",
    "react-bootstrap": "^2.7.4",
    "react-dom": "18.2.0"
  }
}
